/*
*   Dokuman  : ehaber.com
*   Tarih    : 10.8.2015
*   Yazar    : Arayuz ~ www.arayuz.com.tr
*   Tarayici : IE9,IE10 FIREFOX, CHORME, SAFARI
*/
.kes {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis; }

.sprite {
  background-image: url("../img/abSprite.png"); }

/* ================================================ */
/* ! YORUMLAR                                       */
/* ================================================ */
.yorumlar {
  margin-bottom: 20px;
  /*Yorum Bolumu Baslik*/ }
  .yorumlar .yorumBaslik {
    padding-bottom: 16px;
    border-bottom: 1px solid #e8e8e8; }
    .yorumlar .yorumBaslik .baslik {
      display: inline-block;
      font-size: 25px;
      font-weight: 300; }
    .yorumlar .yorumBaslik.mavi .baslik {
      color: #5b74a8; }
    .yorumlar .yorumBaslik.siyah .baslik {
      color: #393939; }
    .yorumlar .yorumBaslik strong {
      font-weight: bold; }
    .yorumlar .yorumBaslik .select2-container {
      background: #f9f9f9;
      float: right;
      min-width: 140px; }
      .yorumlar .yorumBaslik .select2-container .select2-choice {
        height: 26px;
        line-height: 26px;
        border: 1px solid #c6c6c6;
        border-radius: 3px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        -ms-border-radius: 3px;
        -o-border-radius: 3px;
        -khtml-border-radius: 3px;
        color: #3c3c3c;
        font-size: 11px;
        font-weight: 500; }
        .yorumlar .yorumBaslik .select2-container .select2-choice:hover {
          color: #535353; }
        .yorumlar .yorumBaslik .select2-container .select2-choice .select2-arrow {
          border: none; }
          .yorumlar .yorumBaslik .select2-container .select2-choice .select2-arrow .fa {
            position: absolute;
            color: #9d9d9d;
            top: 50%;
            margin-top: -7px;
            font-size: 15px; }
  .yorumlar > ul li {
    padding: 17px 0 0 55px;
    position: relative;
    border-bottom: 1px solid #e8e8e8;
    clear: left;
    /*yorum resmi*/
    /*Resim ve video yukle butonlari*/
    /*begen, paylas, bildir, cevapla butonlari*/
    /*yorum icindeki bolum*/ }
    .yorumlar > ul li.ilkYorum {
      padding: 14px 0 0 0;
      border-bottom: none; }
      .yorumlar > ul li.ilkYorum textarea {
        width: 728px;
        height: 58px; }
        .yorumlar > ul li.ilkYorum textarea.dosyaEklendi {
          width: 595px;
          float: right; }
      .yorumlar > ul li.ilkYorum .yorumGonder {
        margin-bottom: 2px; }
    .yorumlar > ul li .profilImg {
      width: 44px;
      height: 44px;
      left: 0;
      top: 17px;
      position: absolute;
      display: block;
      border-radius: 5px;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      -ms-border-radius: 5px;
      -o-border-radius: 5px;
      -khtml-border-radius: 5px; }
    .yorumlar > ul li .yorumOnay {
      display: inline-block;
      color: #f44d4d;
      font-size: 12px;
      font-weight: 500; }
    .yorumlar > ul li .yorumMenu {
      position: relative; }
      .yorumlar > ul li .yorumMenu .isim {
        color: #3485b4;
        font-size: 15px;
        font-weight: 500;
        display: inline-block;
        margin-bottom: 14px; }
      .yorumlar > ul li .yorumMenu .menu {
        position: absolute;
        width: 106px;
        background: #ffffff;
        border: 1px solid #bababa;
        box-shadow: 1px 2px 2px 1px rgba(0, 0, 0, 0.2);
        -moz-box-shadow: 1px 2px 2px 1px rgba(0, 0, 0, 0.2);
        -webkit-box-shadow: 1px 2px 2px 1px rgba(0, 0, 0, 0.2);
        border-radius: 3px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        -ms-border-radius: 3px;
        -o-border-radius: 3px;
        -khtml-border-radius: 3px;
        left: 0;
        top: 28px;
        display: none;
        z-index: 99; }
        .yorumlar > ul li .yorumMenu .menu:after {
          width: 12px;
          height: 12px;
          background: #ffffff;
          content: ' ';
          position: absolute;
          left: 7px;
          top: -7px;
          -webkit-transform: rotate(45deg);
          /* Chrome, Safari, Opera */
          -ms-transform: rotate(45deg);
          /* IE 9 */
          transform: rotate(45deg);
          border-left: 1px solid #bababa;
          border-top: 1px solid #bababa; }
        .yorumlar > ul li .yorumMenu .menu li {
          width: 100%;
          border-bottom: 1px solid #f3f3f3;
          padding: 0;
          margin: 0; }
          .yorumlar > ul li .yorumMenu .menu li:after {
            display: none; }
          .yorumlar > ul li .yorumMenu .menu li:last-child {
            border-bottom: none; }
          .yorumlar > ul li .yorumMenu .menu li a {
            display: block;
            padding: 13px 10px;
            font-size: 13px;
            color: #878787;
            font-weight: 500;
            transition: 0.3s;
            -webkit-transition: 0.3s;
            -moz-transition: 0.3s;
            -o-transition: 0.3s; }
            .yorumlar > ul li .yorumMenu .menu li a:hover {
              color: #323232;
              transition: 0.3s;
              -webkit-transition: 0.3s;
              -moz-transition: 0.3s;
              -o-transition: 0.3s; }
    .yorumlar > ul li p {
      color: #6c6c6c;
      font-size: 13px;
      line-height: 22px;
      margin-bottom: 10px;
      overflow: hidden; }
      .yorumlar > ul li p i {
        display: block;
        color: #bbbbbb;
        font-size: 13px;
        padding-top: 5px; }
      .yorumlar > ul li p img {
        float: left;
        display: block;
        width: 350px;
        height: auto;
        padding-right: 20px; }
      .yorumlar > ul li p iframe {
        float: left;
        display: block;
        width: 350px;
        height: 280px;
        padding-right: 20px;
        margin-bottom: 5px; }
    .yorumlar > ul li textarea {
      width: 673px;
      height: 60px;
      resize: none;
      color: #a4a4a4;
      max-height: 150px;
      font-size: 12px;
      font-weight: 500;
      font-family: 'arial', sans-serif;
      border: 1px solid #c6c6c6;
      line-height: 1.2;
      padding: 10px 10px 25px 10px;
      resize: none;
      transition: 0.3s;
      -webkit-transition: 0.3s;
      -moz-transition: 0.3s;
      -o-transition: 0.3s;
      box-shadow: inset 1px 4px 4px #e9e9e9;
      -moz-box-shadow: inset 1px 4px 4px #e9e9e9;
      -webkit-box-shadow: inset 1px 4px 4px #e9e9e9;
      -ms-box-shadow: inset 1px 4px 4px #e9e9e9;
      -o-box-shadow: inset 1px 4px 4px #e9e9e9; }
      .yorumlar > ul li textarea:focus {
        border-color: #f56f6c;
        transition: 0.3s;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -o-transition: 0.3s; }
    .yorumlar > ul li .yorumSinir {
      display: inline-block;
      color: #f44d4d;
      font-size: 12px;
      font-weight: 500;
      position: absolute;
      bottom: 10px;
      left: 10px; }
    .yorumlar > ul li .resimVideo {
      position: absolute;
      right: 10px;
      bottom: 8px; }
      .yorumlar > ul li .resimVideo .videoYukle {
        display: inline-block;
        color: #c3c3c3;
        font-size: 15px; }
      .yorumlar > ul li .resimVideo .resimYukle {
        margin-left: 10px; }
        .yorumlar > ul li .resimVideo .resimYukle .resimFile {
          position: absolute;
          left: 0;
          top: 0;
          width: 100%;
          height: 15px;
          opacity: 0;
          filter: alpha(opacity=0);
          -moz-opacity: 0;
          -khtml-opacity: 0;
          cursor: pointer; }
        .yorumlar > ul li .resimVideo .resimYukle .fa {
          color: #a1a1a1;
          font-size: 15px; }
    .yorumlar > ul li .yorumButon {
      overflow: hidden;
      padding-bottom: 17px; }
      .yorumlar > ul li .yorumButon .tarih {
        float: right;
        display: inline-block;
        color: #bbbbbb;
        font-size: 11px; }
      .yorumlar > ul li .yorumButon a {
        float: left;
        color: #a2a2a2;
        font-size: 11px;
        font-weight: bold;
        font-family: 'arial', sans-serif;
        display: inline-block;
        margin-right: 25px; }
        .yorumlar > ul li .yorumButon a .fa {
          margin-right: 4px; }
        .yorumlar > ul li .yorumButon a.begen:hover {
          color: #74b72b; }
        .yorumlar > ul li .yorumButon a.begenme:hover {
          color: #e73c3c; }
        .yorumlar > ul li .yorumButon a.cevapla:hover {
          color: #000000; }
          .yorumlar > ul li .yorumButon a.cevapla:hover .fa {
            color: #5f9bff; }
        .yorumlar > ul li .yorumButon a.bildir {
          margin-right: 0; }
          .yorumlar > ul li .yorumButon a.bildir:hover {
            color: #000000; }
            .yorumlar > ul li .yorumButon a.bildir:hover .fa {
              color: #f56f6c; }
    .yorumlar > ul li ul li {
      border-bottom: none;
      padding: 4px 0 4px 48px;
      border-bottom: 1px solid #e8e8e8;
      margin-bottom: 16px; }
      .yorumlar > ul li ul li:last-child {
        margin-bottom: 0;
        border-bottom: none; }
      .yorumlar > ul li ul li .fa-reply {
        position: absolute;
        left: 0;
        top: 3px;
        color: #3485b4;
        font-size: 30px; }
      .yorumlar > ul li ul li .fa-flag {
        position: absolute;
        left: 0;
        top: 3px;
        color: #f56f6c;
        font-size: 30px; }
      .yorumlar > ul li ul li .sprite {
        width: 6px;
        height: 9px;
        left: -33px;
        top: 15px;
        background-position: -278px -86px;
        z-index: 2; }
      .yorumlar > ul li ul li .profilImg {
        width: 35px;
        height: 35px;
        top: 2px; }
      .yorumlar > ul li ul li.yorumYaz, .yorumlar > ul li ul li.yorumuBildir {
        display: none; }
        .yorumlar > ul li ul li.yorumYaz textarea, .yorumlar > ul li ul li.yorumuBildir textarea {
          width: 625px; }
        .yorumlar > ul li ul li.yorumYaz .sprite, .yorumlar > ul li ul li.yorumuBildir .sprite {
          width: 6px;
          height: 9px;
          left: -33px;
          top: 9px;
          background-position: -278px -86px;
          z-index: 2; }
      .yorumlar > ul li ul li:after {
        content: '';
        height: 120%;
        background: #d3d3d3;
        width: 1px;
        left: -32px;
        top: -65px;
        position: absolute;
        z-index: 1; }

/*Yorum Yazma ve Bildirme Bolumu*/
.yorumYaz,
.yorumuBildir {
  padding-top: 0px; }
  .yorumYaz .yorumTutucu,
  .yorumuBildir .yorumTutucu {
    position: relative;
    width: 751px;
    overflow: hidden; }
  .yorumYaz #eklenenDosya,
  .yorumuBildir #eklenenDosya {
    float: left;
    width: 125px;
    position: relative; }
    .yorumYaz #eklenenDosya img,
    .yorumuBildir #eklenenDosya img {
      width: 100%;
      display: block;
      height: 95px;
      margin: 0; }
    .yorumYaz #eklenenDosya iframe,
    .yorumuBildir #eklenenDosya iframe {
      width: 100% !important;
      height: 95px !important; }
    .yorumYaz #eklenenDosya .ekliDosyayiKaldir,
    .yorumuBildir #eklenenDosya .ekliDosyayiKaldir {
      position: absolute;
      left: 50%;
      top: 50%;
      font-size: 40px;
      color: #ffffff;
      display: inline-block;
      margin-left: -15px;
      margin-top: -20px; }
      .yorumYaz #eklenenDosya .ekliDosyayiKaldir:hover,
      .yorumuBildir #eklenenDosya .ekliDosyayiKaldir:hover {
        color: #f44d4d; }
  .yorumYaz .yorumGonder,
  .yorumuBildir .yorumGonder {
    margin: 13px 0 20px 0;
    overflow: hidden; }
  .yorumYaz .bildirimUlasti,
  .yorumuBildir .bildirimUlasti {
    color: #6c6c6c;
    font-size: 12px;
    line-height: 1.2;
    display: inline-block;
    float: right; }
    .yorumYaz .bildirimUlasti .fa,
    .yorumuBildir .bildirimUlasti .fa {
      color: #74b72b; }
  .yorumYaz .textareaTutucu,
  .yorumuBildir .textareaTutucu {
    float: right;
    position: relative; }
  .yorumYaz input[type="text"],
  .yorumuBildir input[type="text"] {
    float: right;
    height: 28px;
    width: 165px;
    line-height: 28px;
    margin-left: 9px;
    color: #a4a4a4;
    font-weight: 500;
    font-family: 'arial', sans-serif;
    border: 1px solid #c6c6c6;
    padding: 0 6px;
    font-size: 12px;
    box-shadow: inset 1px 4px 4px #e9e9e9;
    -moz-box-shadow: inset 1px 4px 4px #e9e9e9;
    -webkit-box-shadow: inset 1px 4px 4px #e9e9e9;
    -ms-box-shadow: inset 1px 4px 4px #e9e9e9;
    -o-box-shadow: inset 1px 4px 4px #e9e9e9; }
    .yorumYaz input[type="text"]:focus,
    .yorumuBildir input[type="text"]:focus {
      border-color: #f56f6c;
      transition: 0.3s;
      -webkit-transition: 0.3s;
      -moz-transition: 0.3s;
      -o-transition: 0.3s; }
  .yorumYaz input[type="submit"],
  .yorumuBildir input[type="submit"] {
    float: right;
    -webkit-appearance: none;
    height: 29.5px;
    line-height: 29.5px;
    display: inline-block;
    padding: 0 9px;
    background: #f6f6f6;
    border: 1px solid #c6c6c6;
    color: #525252;
    font-weight: bold;
    font-family: 'arial', sans-serif;
    font-size: 12px;
    margin-left: 10px; }
    .yorumYaz input[type="submit"]:hover,
    .yorumuBildir input[type="submit"]:hover {
      background: #faa136;
      border-color: #faa136;
      color: #ffffff; }
    .yorumYaz input[type="submit"]:focus,
    .yorumuBildir input[type="submit"]:focus {
      background: #ffc141;
      border-color: #faa136;
      color: #ffffff; }
  .yorumYaz .yorumSinir,
  .yorumuBildir .yorumSinir {
    display: inline-block;
    color: #f44d4d;
    font-size: 12px;
    font-weight: 500;
    margin-top: 5px; }

/*yorumlarin tumunu gor*/
.tumunuGor {
  margin-bottom: 57px; }
  .tumunuGor .tumunuGorButon {
    display: block;
    text-align: center;
    font-weight: bold;
    color: #3c3c3c;
    font-size: 13px;
    padding: 10px;
    background: #f6f6f6;
    border: 1px solid #c6c6c6; }
    .tumunuGor .tumunuGorButon:hover {
      color: #f44d4d; }

/*mesaj Popup */

/*# sourceMappingURL=yorumlar.css.map */
